#!/usr/bin/env bash
set -o pipefail
set -o errtrace
set -o errexit

if [ "${MOLECULE_CUSTOM_MODULES_REPO}" ]; then
    mkdir ./library/
    git clone "$MOLECULE_CUSTOM_MODULES_REPO" ./library/
fi

if [ "${MOLECULE_CUSTOM_FILTERS_REPO}" ]; then
    mkdir -p ./plugins/filters/
    git clone "$MOLECULE_CUSTOM_FILTERS_REPO" ./plugins/filters/
fi
